# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = bibletime
pkgbase = bibletime
pkgver = 3.0.3-2
pkgdesc = Bible study tool
url = https://www.bibletime.info/
builddate = 1665430944
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 13407501
arch = aarch64
license = GPL2
depend = sword
depend = clucene
depend = qt5-webengine
depend = qt5-svg
makedepend = cmake
makedepend = docbook-xsl
makedepend = expac
makedepend = fop
makedepend = git
makedepend = ninja
makedepend = po4a
makedepend = qt5-tools
